Jump to content

IgorCrous

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

1 Neutral

About IgorCrous

  • Rank
    Just Startin'

Recent Profile Visitors

98 profile views
  1. IgorCrous

    Pod X3 Pro + Gearbox Issues

    When I want to edit some of my patches on Gearbox I get this message: "This tone requires you update your POD X3 to 2.00 or higher" According to Line6 Monkey everything is up to date (green check mark next to each item). I've got Gearbox 3.72.0 Line6 Monkey 1.64 - Drivers 7.2.9 - USB Firmware 1.00 - Flash Memory 2.10 Can someone please assist? I'm using OSX 10.8.5 on a 2010 Macbook Pro
×